
.fuelux {
}
.fuelux .clearfix {
}
.fuelux .clearfix:before, .fuelux .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .clearfix:after {
    clear: both;
}
@font-face {
    font-family: "fuelux";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fuelux.eot?#iefix") format("embedded-opentype"), url("../fonts/fuelux.woff") format("woff"), url("../fonts/fuelux.ttf") format("truetype"), url("../fonts/fuelux.svg#fuelux") format("svg");
}
.fuelux [class^="fueluxicon-"]:before, .fuelux [class*=" fueluxicon-"]:before {
    -moz-osx-font-smoothing: grayscale;
    font-family: "fuelux" !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 1;
    text-transform: none !important;
}
.fuelux .fueluxicon-loader-full:before {
    content: "";
}
.fuelux .fueluxicon-loader-1:before {
    content: "";
}
.fuelux .fueluxicon-loader-2:before {
    content: "";
}
.fuelux .fueluxicon-loader-3:before {
    content: "";
}
.fuelux .fueluxicon-loader-4:before {
    content: "";
}
.fuelux .fueluxicon-loader-5:before {
    content: "";
}
.fuelux .fueluxicon-loader-6:before {
    content: "";
}
.fuelux .fueluxicon-loader-7:before {
    content: "";
}
.fuelux .fueluxicon-loader-8:before {
    content: "";
}
.fuelux .fueluxicon-bullet:before {
    content: "";
}
.fuelux .checkbox {
}
.fuelux .checkbox.highlight {
    padding: 4px 4px 4px 24px;
}
.fuelux .checkbox.highlight.checked {
    background: none repeat scroll 0 0 #e9e9e9;
    border-radius: 4px;
}
.fuelux .checkbox input[type="checkbox"]:focus + .checkbox-label, .fuelux .checkbox input[type="checkbox"]:hover + .checkbox-label, .fuelux .checkbox .checkbox-label:hover {
    color: #999999;
}
.fuelux .checkbox-custom {
    position: relative;
}
.fuelux .checkbox-custom:before {
    -moz-osx-font-smoothing: grayscale;
    border: 1px solid #adadad;
    border-radius: 4px;
    color: #fff;
    content: " ";
    font-family: "Glyphicons Halflings" !important;
    font-size: 9px;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    height: 14px;
    left: 0;
    line-height: 1;
    padding: 1px 0 0 1px;
    position: absolute;
    text-transform: none !important;
    top: 3px;
    width: 14px;
}
.fuelux .checkbox-custom.checked:before {
    background: none repeat scroll 0 0 #39b3d7;
    border-color: #39b3d7;
    content: "";
}
.fuelux .checkbox-custom.disabled {
    cursor: not-allowed;
}
.fuelux .checkbox-custom.disabled:before {
    cursor: not-allowed;
    opacity: 0.5;
}
.fuelux .checkbox-custom.checkbox-inline:before {
    left: 0;
    top: 3px;
}
.fuelux .checkbox-custom.checkbox-inline.highlight {
    padding: 4px 4px 4px 24px;
}
.fuelux .checkbox-custom.checkbox-inline.highlight:before {
    left: 4px;
    top: 7px;
}
.fuelux .checkbox-custom.checkbox-inline.highlight.checked {
    background: none repeat scroll 0 0 #e9e9e9;
    border-radius: 4px;
}
.fuelux .checkbox-custom input[type="checkbox"]:focus + .checkbox-label {
    color: #999999;
}
.fuelux .combobox.disabled .input-group-btn {
    cursor: not-allowed;
}
.fuelux .datepicker-calendar {
    min-height: 262px;
    padding: 16px 16px 0;
}
.fuelux .datepicker-calendar button {
    background-color: transparent;
    border: 0 none;
    padding: 0;
}
.fuelux .datepicker-calendar-days {
    height: 182px;
    margin: 10px 0 12px;
    width: 100%;
}
.fuelux .datepicker-calendar-days thead {
    border-bottom: 1px solid #cccaca;
}
.fuelux .datepicker-calendar-days tbody:before {
    content: "‌";
    display: block;
    line-height: 3px;
}
.fuelux .datepicker-calendar-days td, .fuelux .datepicker-calendar-days th {
    font-size: 14px;
    height: 32px;
    text-align: center;
    vertical-align: middle;
    width: 14.29%;
}
.fuelux .datepicker-calendar-days td button {
    color: #231f20;
    display: inline-block;
    height: 30px;
    text-decoration: none;
    width: 30px;
}
.fuelux .datepicker-calendar-days td span {
    display: block;
}
.fuelux .datepicker-calendar-days td span:hover {
    background: none repeat scroll 0 0 #b7e3f8;
    text-decoration: none;
}
.fuelux .datepicker-calendar-days td.current-day button {
    border: 1px solid #1d75bb;
}
.fuelux .datepicker-calendar-days td.last-month, .fuelux .datepicker-calendar-days td.next-month {
    background: none repeat scroll 0 0 #e3e2e1;
}
.fuelux .datepicker-calendar-days td.past button {
    color: #8d8787;
}
.fuelux .datepicker-calendar-days td.restricted button {
    cursor: no-drop;
    position: relative;
}
.fuelux .datepicker-calendar-days td.restricted button:before {
    border-top: 1px solid #a94442;
    bottom: 0;
    content: " ";
    display: block;
    left: 5px;
    position: absolute;
    right: 5px;
    top: 50%;
}
.fuelux .datepicker-calendar-days td.restricted button:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.fuelux .datepicker-calendar-days td.selected span {
    background: none repeat scroll 0 0 #1d75bb;
}
.fuelux .datepicker-calendar-days td.selected span:hover {
    background: none repeat scroll 0 0 #0f5f9f;
}
.fuelux .datepicker-calendar-days td.selected button {
    color: #fff;
}
.fuelux .datepicker-calendar-days td.selected.current-day {
}
.fuelux .datepicker-calendar-days th {
    font-weight: bold;
    height: 22px;
    vertical-align: top;
}
.fuelux .datepicker-calendar-header {
}
.fuelux .datepicker-calendar-header:before, .fuelux .datepicker-calendar-header:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .datepicker-calendar-header:after {
    clear: both;
}
.fuelux .datepicker-calendar-header button {
    background-color: transparent;
    border: 0 none;
    padding: 0;
}
.fuelux .datepicker-calendar-header .title {
    color: #4d4d4f;
    display: block;
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto;
    text-align: center;
    text-decoration: underline;
    vertical-align: middle;
    width: 174px;
}
.fuelux .datepicker-calendar-header .title:hover {
    color: #1d75bb;
    text-decoration: underline;
}
.fuelux .datepicker-calendar-header .title.disabled {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}
.fuelux .datepicker-calendar-header .title .month {
    display: inline;
    margin: 0;
    padding: 0;
}
.fuelux .datepicker-calendar-header .title .month span {
    display: none;
}
.fuelux .datepicker-calendar-header .title .month span.current {
    display: inline;
}
.fuelux .datepicker-calendar-header .next, .fuelux .datepicker-calendar-header .prev {
    background: none repeat scroll 0 0 padding-box #666669;
    border-radius: 30px;
    cursor: pointer;
    float: left;
    height: 30px;
    text-align: center;
    width: 30px;
}
.fuelux .datepicker-calendar-header .next span.glyphicon, .fuelux .datepicker-calendar-header .prev span.glyphicon {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
.fuelux .datepicker-calendar-header .next:hover, .fuelux .datepicker-calendar-header .prev:hover {
    background: none repeat scroll 0 0 #1d75bb;
}
.fuelux .datepicker-calendar-header .next {
    float: right;
}
.fuelux .datepicker-calendar-header .next span.glyphicon {
    line-height: 28px;
}
.fuelux .datepicker-calendar-footer {
    background: none repeat scroll 0 0 padding-box #e3e2e1;
    border-radius: 0 0 4px 4px;
    border-top: 1px solid #cccaca;
    height: 30px;
    margin: 0 -16px;
    padding: 4px 14px;
}
.fuelux .datepicker-calendar-footer .datepicker-today {
    color: #231f20;
    font-size: 14px;
    text-decoration: underline;
}
.fuelux .datepicker-calendar-footer .datepicker-today:hover {
    color: #1b75bb;
    text-decoration: underline;
}
.fuelux .datepicker-calendar-footer .datepicker-today.disabled {
    color: #8b8c8e;
    cursor: default;
    pointer-events: none;
}
.fuelux .datepicker-calendar-footer .datepicker-today.disabled:hover {
    color: #8b8c8e;
}
.fuelux .datepicker-calendar-wrapper {
    border: 1px solid #6e6f71;
    min-height: 20px;
    padding: 0;
    width: 300px;
}
.fuelux .datepicker-wheels {
    display: none;
}
.fuelux .datepicker-wheels ul button {
    background-color: transparent;
    border: 0 none;
    padding: 0;
}
.fuelux .datepicker-wheels-footer {
    background: none repeat scroll 0 0 #e3e2e1;
    border-radius: 0 0 4px 4px;
    border-top: 1px solid #cccaca;
    clear: both;
}
.fuelux .datepicker-wheels-footer .datepicker-wheels-back {
    background-color: transparent;
    border: 0 none;
    color: #4d4d4f;
    display: block;
    float: left;
    line-height: 22px;
}
.fuelux .datepicker-wheels-footer .datepicker-wheels-back:hover {
    color: #1d75bb;
}
.fuelux .datepicker-wheels-footer .datepicker-wheels-select {
    background-color: transparent;
    color: #049cdb;
    float: right;
}
.fuelux .datepicker-wheels-footer .datepicker-wheels-select:hover {
    color: #1d75bb;
}
.fuelux .datepicker-wheels-month, .fuelux .datepicker-wheels-year {
    float: left;
    width: 50%;
}
.fuelux .datepicker-wheels-month ul, .fuelux .datepicker-wheels-year ul {
    height: 217px;
    list-style-type: none;
    margin: 0;
    overflow: auto;
    padding: 0;
    text-align: center;
}
.fuelux .datepicker-wheels-month ul li, .fuelux .datepicker-wheels-year ul li {
    margin: 4px 0;
}
.fuelux .datepicker-wheels-month ul li button, .fuelux .datepicker-wheels-year ul li button {
    color: #414041;
    display: block;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.fuelux .datepicker-wheels-month ul li button:hover, .fuelux .datepicker-wheels-year ul li button:hover {
    background: none repeat scroll 0 0 #aee0f8;
    text-decoration: none;
}
.fuelux .datepicker-wheels-month ul li.selected button, .fuelux .datepicker-wheels-year ul li.selected button {
    background: none repeat scroll 0 0 #1d75bb;
    color: #fff;
}
.fuelux .datepicker-wheels-month ul li.selected button:hover, .fuelux .datepicker-wheels-year ul li.selected button:hover {
    background: none repeat scroll 0 0 #0f5f9f;
}
.fuelux .datepicker-wheels-month .header, .fuelux .datepicker-wheels-year .header {
    background: none repeat scroll 0 0 padding-box #e3e2e1;
    border-bottom: 1px solid #cccaca;
    border-radius: 4px 0 0;
    color: #4d4d4f;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}
.fuelux .datepicker-wheels-month.full, .fuelux .datepicker-wheels-year.full {
    border-left: 0 none;
    width: 100%;
}
.fuelux .datepicker-wheels-month.full .header, .fuelux .datepicker-wheels-year.full .header {
    border-radius: 4px 4px 0 0;
}
.fuelux .datepicker-wheels-year {
    border-left: 1px solid #cccaca;
    float: right;
}
.fuelux .datepicker-wheels-year .header {
    border-radius: 0 4px 0 0;
}
.fuelux .infinitescroll {
    overflow-y: auto;
}
.fuelux .infinitescroll .infinitescroll-end {
    clear: both;
    font-style: italic;
    padding: 6px;
    text-align: center;
}
.fuelux .infinitescroll .infinitescroll-load {
    clear: both;
    padding: 6px;
}
.fuelux .infinitescroll .infinitescroll-load button {
    padding: 5px 12px;
    width: 100%;
}
.fuelux .infinitescroll .infinitescroll-load .loader {
    font-size: 32px;
    height: 32px;
    margin: 0 auto;
    width: 32px;
}
.fuelux .dropUp {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.fuelux .loader {
    font-size: 64px;
    height: 64px;
    position: relative;
    width: 64px;
}
.fuelux .loader:after, .fuelux .loader:before {
    -moz-osx-font-smoothing: grayscale;
    bottom: 0;
    display: block;
    font-family: "fuelux" !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    left: 0;
    line-height: 1;
    position: absolute;
    right: 0;
    text-transform: none !important;
    top: 0;
}
.fuelux .loader:before {
    content: "";
    opacity: 0.33;
}
.fuelux .loader.iefix:before {
    color: #bcbcbc;
    opacity: 1;
}
.fuelux .loader[data-frame="1"]:after {
    content: "";
}
.fuelux .loader[data-frame="2"]:after {
    content: "";
}
.fuelux .loader[data-frame="3"]:after {
    content: "";
}
.fuelux .loader[data-frame="4"]:after {
    content: "";
}
.fuelux .loader[data-frame="5"]:after {
    content: "";
}
.fuelux .loader[data-frame="6"]:after {
    content: "";
}
.fuelux .loader[data-frame="7"]:after {
    content: "";
}
.fuelux .loader[data-frame="8"]:after {
    content: "";
}
.fuelux input.glass, .fuelux textarea.glass {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #fff;
    box-shadow: none;
}
.fuelux input.glass:hover, .fuelux textarea.glass:hover {
    background: none repeat scroll 0 0 #d9edf7;
    border-color: #66afe9;
    cursor: pointer;
}
.fuelux input.glass[disabled]:hover, .fuelux textarea.glass[disabled]:hover {
    background: none repeat scroll 0 0 transparent;
    border-color: #fff;
    cursor: not-allowed;
}
.fuelux input.glass:focus, .fuelux textarea.glass:focus {
    background: none repeat scroll 0 0 #fff;
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    cursor: auto;
}
.fuelux input.glass[disabled]:focus, .fuelux textarea.glass[disabled]:focus {
    background: none repeat scroll 0 0 transparent;
    border-color: #fff;
    cursor: not-allowed;
}
.fuelux input.glass[disabled], .fuelux textarea.glass[disabled] {
    cursor: not-allowed;
}
.fuelux [data-toggle="buttons"] > .btn > input[type="radio"], .fuelux [data-toggle="buttons"] > .btn > input[type="checkbox"] {
    display: inline;
    left: -9999px;
    position: absolute;
}
.fuelux .pillbox {
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    cursor: text;
    padding: 3px;
}
.fuelux .pillbox[data-readonly] {
    border: 1px solid transparent;
}
.fuelux .pillbox.truncate[data-readonly] .pillbox-input-wrap {
    display: inline-block;
}
.fuelux .pillbox.truncate[data-readonly] .pillbox-input-wrap.truncated {
    display: none;
}
.fuelux .pillbox.truncate[data-readonly] .pillbox-more {
    display: inline;
}
.fuelux .pillbox[data-readonly] .pill span.glyphicon-close {
    display: none;
}
.fuelux .pillbox[data-readonly] .pillbox-add-item {
    display: none;
}
.fuelux .pillbox[data-readonly] .pillbox-input-wrap {
    display: none;
}
.fuelux .pillbox[data-readonly] .pillbox-input-wrap button.dropdown-toggle {
    display: none;
}
.fuelux .pillbox.pills-editable .pill-group .pill span {
    cursor: text;
}
.fuelux .pillbox.pills-editable .pill-group .pill span.glyphicon-close {
    cursor: pointer;
}
.fuelux .pillbox > .pill-group {
    margin: 0;
    padding: 0;
    width: 100%;
}
.fuelux .pillbox > .pill-group > .pill {
    cursor: default;
    float: left;
    margin: 2px;
    word-break: break-all;
}
.fuelux .pillbox > .pill-group > .pill.pillbox-highlight {
    outline: 1px dotted #999999;
}
.fuelux .pillbox > .pill-group > .pill.truncated {
    display: none;
}
.fuelux .pillbox > .pill-group > .pill .pillbox-list-edit {
    border: medium none;
    border-radius: 2px;
    color: #333333;
    font-weight: normal;
}
.fuelux .pillbox > .pill-group > .pill .pillbox-list-edit:focus {
    border: medium none;
    outline: medium none;
}
.fuelux .pillbox > .pill-group > .pill .glyphicon-close {
    cursor: pointer;
    left: 2px;
    top: -1px;
}
.fuelux .pillbox > .pill-group > .pill .glyphicon-close:before {
    content: " ×";
}
.fuelux .pillbox > .pill-group > .pill .glyphicon-close:hover {
    opacity: 0.4;
}
.fuelux .pillbox .pillbox-input-wrap {
    float: left;
    margin: 4px 0 3px 3px;
    position: relative;
}
.fuelux .pillbox .pillbox-input-wrap.editing {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 2px 0 3px 3px;
}
.fuelux .pillbox .pillbox-input-wrap.editing input.pillbox-add-item {
    border-radius: 4px;
    color: #333;
    height: 32px;
}
.fuelux .pillbox .pillbox-add-item {
    border: medium none;
    box-shadow: none;
}
.fuelux .pillbox .pillbox-add-item:focus {
    border: medium none;
    outline: medium none;
}
.fuelux .pillbox .pillbox-more {
    cursor: pointer;
    display: none;
    line-height: 30px;
}
.fuelux .pillbox .suggest {
    max-height: 166px;
    overflow-y: auto;
}
.fuelux .pillbox .suggest > li {
    cursor: pointer;
    padding: 3px 20px;
    white-space: nowrap;
}
.fuelux .pillbox .suggest > li.pillbox-suggest-sel {
    background-color: #eeeeee;
}
.fuelux .pillbox .suggest > li:hover {
    background-color: #eeeeee;
}
.fuelux .placard {
    display: inline-block;
    position: relative;
}
.fuelux .placard.showing[data-ellipsis="true"] input.placard-field {
    overflow: visible;
    text-overflow: clip;
    white-space: normal;
}
.fuelux .placard[data-ellipsis="true"] input.placard-field {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fuelux .placard[data-ellipsis="true"] textarea.placard-field[readonly] {
    overflow: hidden;
}
.fuelux .placard.showing .placard-footer, .fuelux .placard.showing .placard-header, .fuelux .placard.showing .placard-popup {
    display: block;
    z-index: 1;
}
.fuelux .placard.showing input.placard-field, .fuelux .placard.showing textarea.placard-field {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cccccc;
    box-shadow: none;
    position: relative;
    z-index: 1;
}
.fuelux .placard input.placard-field, .fuelux .placard textarea.placard-field {
    resize: none;
}
.fuelux .placard input.placard-field[readonly], .fuelux .placard textarea.placard-field[readonly] {
    background: none repeat scroll 0 0 #fff;
    cursor: auto;
}
.fuelux .placard input.placard-field.glass[readonly], .fuelux .placard textarea.placard-field.glass[readonly] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.fuelux .placard input.placard-field.glass[readonly]:hover, .fuelux .placard textarea.placard-field.glass[readonly]:hover {
    background: none repeat scroll 0 0 #d9edf7;
    cursor: pointer;
}
.fuelux .placard input.placard-field:focus, .fuelux .placard textarea.placard-field:focus {
    border: 1px solid #cccccc;
    box-shadow: none;
}
.fuelux .placard-cancel {
    font-size: 12px;
    margin-right: 4px;
    vertical-align: middle;
}
.fuelux .placard-footer, .fuelux .placard-header {
    display: none;
    left: 0;
    line-height: 1;
    position: absolute;
    right: 0;
}
.fuelux .placard-footer {
    padding: 4px 0 8px;
    text-align: right;
    top: 100%;
}
.fuelux .placard-header {
    bottom: 100%;
    padding: 8px 0 4px;
}
.fuelux .placard-header h1, .fuelux .placard-header h2, .fuelux .placard-header h3, .fuelux .placard-header h4, .fuelux .placard-header h5, .fuelux .placard-header h6 {
    margin: 0;
}
.fuelux .placard-popup {
    background: none repeat scroll 0 0 padding-box #d9edf7;
    border: 1px solid #ccc;
    border-radius: 4px;
    bottom: -8px;
    box-shadow: 0 0 0 1px #fff inset;
    display: none;
    left: -8px;
    position: absolute;
    right: -8px;
    top: -8px;
}
.fuelux .radio {
}
.fuelux .radio.highlight {
    padding: 4px 4px 4px 24px;
}
.fuelux .radio.highlight.checked {
    background: none repeat scroll 0 0 #e9e9e9;
    border-radius: 4px;
}
.fuelux .radio input[type="radio"]:focus + .radio-label, .fuelux .radio input[type="radio"]:hover + .radio-label, .fuelux .radio .radio-label:hover {
    color: #999999;
}
.fuelux .radio-custom {
    position: relative;
}
.fuelux .radio-custom:after {
    background: none repeat scroll 0 0 transparent;
    border-radius: 6px;
    content: " ";
    height: 6px;
    left: 4px;
    position: absolute;
    top: 7px;
    width: 6px;
}
.fuelux .radio-custom:before {
    border: 1px solid #adadad;
    border-radius: 14px;
    content: " ";
    height: 14px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 14px;
}
.fuelux .radio-custom.checked:after {
    background: none repeat scroll 0 0 #fff;
}
.fuelux .radio-custom.checked:before {
    background: none repeat scroll 0 0 #39b3d7;
    border-color: #39b3d7;
}
.fuelux .radio-custom.disabled {
    cursor: not-allowed;
}
.fuelux .radio-custom.disabled:after {
    cursor: not-allowed;
}
.fuelux .radio-custom.disabled:before {
    cursor: not-allowed;
    opacity: 0.5;
}
.fuelux .radio-custom.radio-inline:after {
    left: 4px;
    top: 7px;
}
.fuelux .radio-custom.radio-inline:before {
    left: 0;
    top: 3px;
}
.fuelux .radio-custom.radio-inline.highlight {
    padding: 4px 4px 4px 24px;
}
.fuelux .radio-custom.radio-inline.highlight:after {
    left: 8px;
    top: 11px;
}
.fuelux .radio-custom.radio-inline.highlight:before {
    left: 4px;
    top: 7px;
}
.fuelux .radio-custom.radio-inline.highlight.checked {
    background: none repeat scroll 0 0 #e9e9e9;
    border-radius: 4px;
}
.fuelux .radio-custom input[type="radio"]:focus + .radio-label {
    color: #999999;
}
.fuelux .repeater {
    border: 1px solid #ddd;
    border-radius: 4px;
}
.fuelux .repeater-canvas.scrolling {
    bottom: 0;
    left: 0;
    overflow-y: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.fuelux .repeater-header, .fuelux .repeater-footer {
    background: none repeat scroll 0 0 #f9f9f9;
    min-height: 50px;
    padding: 8px;
}
.fuelux .repeater-header:before, .fuelux .repeater-footer:before, .fuelux .repeater-header:after, .fuelux .repeater-footer:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .repeater-header:after, .fuelux .repeater-footer:after {
    clear: both;
}
.fuelux .repeater-header-left, .fuelux .repeater-footer-left {
    float: left;
}
.fuelux .repeater-header-right, .fuelux .repeater-footer-right {
    float: right;
}
@media (max-width: 625px) {
.fuelux .repeater-header-left, .fuelux .repeater-footer-left, .fuelux .repeater-header-right, .fuelux .repeater-footer-right {
    float: none;
}
.fuelux .repeater-header-left:before, .fuelux .repeater-footer-left:before, .fuelux .repeater-header-right:before, .fuelux .repeater-footer-right:before, .fuelux .repeater-header-left:after, .fuelux .repeater-footer-left:after, .fuelux .repeater-header-right:after, .fuelux .repeater-footer-right:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .repeater-header-left:after, .fuelux .repeater-footer-left:after, .fuelux .repeater-header-right:after, .fuelux .repeater-footer-right:after {
    clear: both;
}
.fuelux .repeater-header-left, .fuelux .repeater-footer-left {
    margin-bottom: 8px;
}
}
.fuelux .repeater-header {
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.fuelux .repeater-footer {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top: 1px solid #ddd;
}
.fuelux .repeater-loader {
    display: none;
    left: 50%;
    margin: -32px 0 0 -32px;
    position: absolute;
    top: 50%;
}
.fuelux .repeater-viewport {
    min-height: 80px;
    position: relative;
}
.fuelux .repeater-pagination label {
    font-weight: normal;
}
.fuelux .repeater-pagination .repeater-primaryPaging {
    display: none;
    vertical-align: middle;
    width: 116px;
}
.fuelux .repeater-pagination .repeater-primaryPaging.active {
    display: inline-block;
}
.fuelux .repeater-pagination .repeater-primaryPaging ul.dropdown-menu {
    min-width: 116px;
}
.fuelux .repeater-pagination .repeater-secondaryPaging {
    display: none;
    width: 82px;
}
.fuelux .repeater-pagination .repeater-secondaryPaging.active {
    display: inline-block;
}
.fuelux .repeater-search {
    float: left;
    width: 200px;
}
.fuelux .repeater-title {
    display: block;
    float: left;
    line-height: 34px;
    margin-right: 10px;
}
.fuelux .repeater[data-currentview="list"] .repeater-loader {
    margin-top: -12px;
}
.fuelux .repeater[data-currentview="list"] .repeater-loader.noHeader {
    margin-top: -32px;
}
.fuelux .repeater-list-check {
    display: inline-block;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: top;
    width: 0;
}
.fuelux .repeater-list-check span.glyphicon {
    left: -22px;
    position: absolute;
    top: 2px;
}
.fuelux .repeater-list-header, .fuelux .repeater-list-items {
    margin-bottom: 0;
    width: 100%;
}
.fuelux .repeater-list-header td, .fuelux .repeater-list-items td {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-top: medium none;
}
.fuelux .repeater-list-header td:first-child, .fuelux .repeater-list-items td:first-child {
    border-left: medium none;
}
.fuelux .repeater-list-header {
    background: none repeat scroll 0 0 #f9f9f9;
}
.fuelux .repeater-list-header td {
    font-weight: bold;
}
.fuelux .repeater-list-header td.sortable:hover, .fuelux .repeater-list-header td.sortable.sorted {
    background: linear-gradient(to bottom, #f9f9f9, #e5e5e5) repeat-x scroll 0 0 #f1f1f1;
    cursor: pointer;
}
.fuelux .repeater-list-header td.sortable.sorted span.glyphicon {
    display: block;
}
.fuelux .repeater-list-header td span.glyphicon {
    display: none;
    float: right;
    margin-top: 2px;
}
.fuelux .repeater-list-items tr.empty td {
    border-bottom: medium none;
    font-style: italic;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.fuelux .repeater-list-items tr.selectable:hover {
    background: none repeat scroll 0 0 #d9edf7;
    cursor: pointer;
}
.fuelux .repeater-list-items tr.selected {
    background: none repeat scroll 0 0 #66afe9;
    color: #fff;
}
.fuelux .repeater-list-items tr.selected:hover {
    background: none repeat scroll 0 0 #428bca;
}
.fuelux .repeater-list-items tr.selected td:first-child {
    padding-left: 30px;
}
.fuelux .repeater-list-wrapper {
    overflow-y: auto;
}
.fuelux .repeater-thumbnail {
    border: 1px solid #ddd;
    box-shadow: 0 1px 4px 0 #ddd;
    color: #666;
    float: left;
    font-size: 12px;
    height: 130px;
    line-height: 36px;
    margin: 10px 12px;
    text-align: center;
    width: 100px;
}
.fuelux .repeater-thumbnail img {
    display: block;
    margin-top: 12px;
}
.fuelux .repeater-thumbnail-cont {
    height: 100%;
    overflow-y: auto;
    padding: 10px;
    width: 100%;
}
.fuelux .repeater-thumbnail-cont div.empty {
    font-style: italic;
    padding: 20px 10px;
    text-align: center;
}
.fuelux .spinbox {
    display: inline-block;
    position: relative;
}
.fuelux .spinbox.digits-3 {
    width: 60px;
}
.fuelux .spinbox.disabled .spinbox-buttons {
    cursor: not-allowed;
}
.fuelux .spinbox .spinbox-input {
    float: left;
    padding: 0 25px 0 7px;
}
.fuelux .spinbox .btn {
    height: 13px;
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 0;
    position: relative;
    width: 20px;
}
.fuelux .spinbox .btn.disabled {
    cursor: not-allowed;
}
.fuelux .spinbox .spinbox-buttons {
    height: 28px;
    position: absolute;
    right: 2px;
    width: 20px;
}
.fuelux .spinbox .spinbox-up {
    padding: 0 0 14px 1px;
    top: 2px;
}
.fuelux .spinbox .spinbox-up .glyphicon-chevron-up {
    position: relative;
    top: 0;
}
.fuelux .spinbox .btn-group > .btn.spinbox-up {
    border-top-right-radius: 4px;
}
.fuelux .spinbox .spinbox-down {
    border-bottom-left-radius: 4px;
    height: 15px;
    padding: 0 0 8px 1px;
    top: 2px;
}
.fuelux .spinbox .spinbox-down .glyphicon-chevron-down {
    left: -1px;
    position: relative;
    top: 0;
}
.fuelux .scheduler {
}
.fuelux .scheduler .control-label {
    min-width: 7em;
}
.fuelux .scheduler .inline-form-text {
    float: left;
    line-height: 27px;
    margin-top: 4px;
}
.fuelux .scheduler .start-datetime.form-group {
    margin-bottom: 0;
}
.fuelux .scheduler .start-datetime .form-group {
    margin-left: 0;
}
.fuelux .scheduler .start-datetime .combobox {
    max-width: 9em;
}
.fuelux .scheduler .start-datetime .combobox .dropdown-menu {
    max-height: 200px;
    overflow: auto;
}
.fuelux .scheduler .start-datetime .dropdown {
    float: left;
    margin: 0 10px 0 0;
}
.fuelux .scheduler .timezone-container .input-group {
    max-width: 20em;
}
.fuelux .scheduler .timezone-container .dropdown-label {
    height: 18px;
    max-width: 20em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.fuelux .scheduler .timezone-container .dropdown-menu {
    max-height: 200px;
    overflow: auto;
}
.fuelux .scheduler .repeat-panel {
    margin-left: 0;
}
.fuelux .scheduler .repeat-panel label {
    font-weight: normal;
}
.fuelux .scheduler .repeat-panel .radio {
    margin-right: 10px;
}
.fuelux .scheduler .repeat-panel .form-group {
    margin-left: 0;
}
.fuelux .scheduler .repeat-interval {
    margin-left: 0;
}
.fuelux .scheduler .repeat-interval:before, .fuelux .scheduler .repeat-interval:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .scheduler .repeat-interval:after {
    clear: both;
}
.fuelux .scheduler .repeat-interval .form-group {
    margin-left: 0;
}
.fuelux .scheduler .repeat-interval .dropdown-menu {
    max-height: 200px;
    overflow: auto;
}
.fuelux .scheduler .repeat-interval .repeat-every-panel {
    float: left;
}
.fuelux .scheduler .repeat-interval .repeat-every-panel .repeat-every-pretext {
    padding: 0 10px;
}
.fuelux .scheduler .repeat-interval .repeat-every-panel .spinbox {
    float: left;
    margin-right: 10px;
}
.fuelux .scheduler .repeat-interval .repeat-every-panel .spinbox input {
    margin-bottom: 0;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-date {
    margin-top: 10px;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-date:before, .fuelux .scheduler .repeat-monthly .repeat-monthly-date:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-date:after {
    clear: both;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-date .selectlist {
    margin-left: 5px;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-day {
    margin-top: 10px;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-day:before, .fuelux .scheduler .repeat-monthly .repeat-monthly-day:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .scheduler .repeat-monthly .repeat-monthly-day:after {
    clear: both;
}
.fuelux .scheduler .repeat-monthly .month-days {
    margin-left: 10px;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-date {
    margin-top: 10px;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-date:before, .fuelux .scheduler .repeat-yearly .repeat-yearly-date:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-date:after {
    clear: both;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-date .year-month-day {
    margin-left: 10px;
}
.fuelux .scheduler .repeat-yearly .year-month-days {
    margin-left: 10px;
}
.fuelux .scheduler .repeat-yearly .year-month {
    margin-left: 10px;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-day {
    margin-top: 10px;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-day:before, .fuelux .scheduler .repeat-yearly .repeat-yearly-day:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-day:after {
    clear: both;
}
.fuelux .scheduler .repeat-yearly .repeat-yearly-day .repeat-yearly-day-text {
    margin-left: 10px;
}
.fuelux .scheduler .repeat-weekly button:not(.active) {
    background-color: #fff;
}
.fuelux .scheduler .repeat-weekly .btn-group.disabled {
    opacity: 0.65;
    position: relative;
}
.fuelux .scheduler .repeat-weekly .btn-group.disabled:before {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}
.fuelux .scheduler .selectlist {
    float: left;
}
.fuelux .scheduler label.radio {
    float: left;
    line-height: 27px;
}
.fuelux .scheduler label.radio input {
    margin-top: 8px;
}
.fuelux .scheduler .repeat-end .end-after {
    display: inline-block;
    float: left;
    margin-right: 10px;
}
.fuelux .scheduler .repeat-end .form-group {
    margin-left: 0;
}
.fuelux .search.disabled .input-group-btn {
    cursor: not-allowed;
}
.fuelux .selectlist.disabled {
    cursor: not-allowed;
}
.fuelux .selectlist-sizer {
    display: inline-block;
    position: absolute;
    top: 0;
    visibility: hidden;
}
.fuelux .selectlist .selected-label {
    min-width: 2em;
    overflow: hidden;
}
.fuelux .selectlist .btn.dropdown-toggle {
    white-space: normal;
}
.fuelux .selectlist .btn.dropdown-toggle .selected-label {
    padding-right: 10px;
    text-align: left;
}
.fuelux .tree {
    border: 1px solid #999999;
    border-radius: 4px;
    list-style: none outside none;
    overflow: auto;
    padding: 10px 15px 0;
    position: relative;
}
.fuelux .tree *:focus {
    outline: medium none;
}
.fuelux .tree button:focus {
    color: #999999;
}
.fuelux .tree ul {
    list-style: none outside none;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}
.fuelux .tree li {
    margin: 5px 0;
}
.fuelux .tree .tree-loader {
    margin-left: 45px;
}
.fuelux .tree .tree-open > .tree-branch-header .glyphicon-play {
    left: -5px;
    position: relative;
    transform: rotate(90deg);
}
.fuelux .tree [data-children="false"] > .tree-branch-header .icon-caret:before {
    content: " ";
}
.fuelux .tree .tree-branch .tree-branch-header {
    border-radius: 6px;
    position: relative;
}
.fuelux .tree .tree-branch .tree-branch-header .tree-branch-name:hover {
    color: #999999;
}
.fuelux .tree .tree-branch .tree-branch-header .glyphicon-play {
    font-size: 10px;
    padding-right: 5px;
}
.fuelux .tree .tree-branch .tree-branch-header .glyphicon-play:before {
    position: relative;
    top: -2px;
}
.fuelux .tree .tree-branch .tree-branch-header .tree-branch-name {
    background-color: transparent;
    border: 0 none;
    border-radius: 6px;
    white-space: nowrap;
}
.fuelux .tree .tree-branch .tree-branch-header label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 3px;
}
.fuelux .tree .tree-branch .tree-branch-children {
    margin-left: 14px;
}
.fuelux .tree .tree-item {
    border-radius: 6px;
    cursor: pointer;
    margin-left: 19px;
    position: relative;
}
.fuelux .tree .tree-item .tree-item-name {
    background-color: transparent;
    border: 0 none;
    border-radius: 6px;
    white-space: nowrap;
}
.fuelux .tree .tree-item .tree-item-name:hover {
    color: #999999;
}
.fuelux .tree .tree-item.tree-selected .tree-item-name {
    background-color: #4f4f4f;
    color: #fff;
}
.fuelux .tree .tree-item label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    padding-left: 7px;
}
.fuelux .tree .tree-item .tree-dot {
    background-color: #333333;
    border-radius: 6px;
    display: block;
    height: 4px;
    left: 10px;
    position: absolute;
    top: 8px;
    width: 4px;
}
.fuelux .tree .icon-caret:hover + .tree-branch-name {
    color: #999999;
}
.fuelux .tree.tree-folder-select .tree-branch .icon-caret {
    background-color: transparent;
    border: 0 none;
}
.fuelux .tree.tree-folder-select .tree-branch .icon-caret:hover {
    color: #999999;
    cursor: pointer;
}
.fuelux .tree.tree-folder-select .tree-branch > .tree-branch-name {
    border-radius: 6px;
    padding: 1px 5px 0;
}
.fuelux .tree.tree-folder-select .tree-branch > .tree-branch-name.tree-selected {
    background-color: #4f4f4f;
    color: #fff;
}
.fuelux .tree.tree-folder-select .tree-branch.tree-selected > .tree-branch-header .tree-branch-name {
    background-color: #4f4f4f;
    color: #fff;
}
.fuelux .tree.tree-folder-select .tree-branch.tree-selected > .tree-branch-header .tree-branch-name:hover {
    background-color: #4f4f4f;
    color: #fff;
}
.fuelux .wizard {
    background-color: #f9f9f9;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 48px;
    overflow: hidden;
    position: relative;
}
.fuelux .wizard:before, .fuelux .wizard:after {
    content: "";
    display: table;
    line-height: 0;
}
.fuelux .wizard:after {
    clear: both;
}
.fuelux .wizard .steps {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 4000px;
}
.fuelux .wizard .steps.previous-disabled li.complete {
    cursor: default;
}
.fuelux .wizard .steps.previous-disabled li.complete:hover {
    background: none repeat scroll 0 0 #f3f4f5;
    color: #468847;
    cursor: default;
}
.fuelux .wizard .steps.previous-disabled li.complete:hover .chevron:before {
    border-left-color: #f3f4f5;
}
.fuelux .wizard .steps li {
    background: none repeat scroll 0 0 #ededed;
    color: #999999;
    cursor: not-allowed;
    float: left;
    font-size: 16px;
    height: 46px;
    line-height: 46px;
    margin: 0;
    padding: 0 20px 0 30px;
    position: relative;
}
.fuelux .wizard .steps li .chevron {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent -moz-use-text-color transparent #d4d4d4;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 24px 0 24px 14px;
    display: block;
    position: absolute;
    right: -14px;
    top: 0;
    z-index: 1;
}
.fuelux .wizard .steps li .chevron:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent -moz-use-text-color transparent #ededed;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 24px 0 24px 14px;
    content: "";
    display: block;
    position: absolute;
    right: 1px;
    top: -24px;
}
.fuelux .wizard .steps li.complete {
    background: none repeat scroll 0 0 #f3f4f5;
    color: #468847;
}
.fuelux .wizard .steps li.complete:hover {
    background: none repeat scroll 0 0 #e7eff8;
    cursor: pointer;
}
.fuelux .wizard .steps li.complete:hover .chevron:before {
    border-left: 14px solid #e7eff8;
}
.fuelux .wizard .steps li.complete .chevron:before {
    border-left: 14px solid #f3f4f5;
}
.fuelux .wizard .steps li.active {
    background: none repeat scroll 0 0 #f1f6fc;
    color: #3a87ad;
    cursor: default;
}
.fuelux .wizard .steps li.active .chevron:before {
    border-left: 14px solid #f1f6fc;
}
.fuelux .wizard .steps li.active .badge {
    background-color: #3a87ad;
}
.fuelux .wizard .steps li .badge {
    margin-right: 8px;
}
.fuelux .wizard .steps li .badge-success {
    background-color: #468847;
}
.fuelux .wizard .steps li:first-child {
    border-radius: 4px 0 0 4px;
    padding-left: 20px;
}
.fuelux .wizard .actions {
    background-color: #e5e5e5;
    border-left: 1px solid #d4d4d4;
    float: right;
    line-height: 46px;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 0;
    vertical-align: middle;
    z-index: 1000;
}
.fuelux .wizard .actions a {
    font-size: 12px;
    line-height: 45px;
    margin-right: 8px;
}
.fuelux .wizard .actions .btn-prev[disabled] {
    cursor: not-allowed;
}
.fuelux .wizard .actions .btn-prev span {
    margin-right: 5px;
}
.fuelux .wizard .actions .btn-next[disabled] {
    cursor: not-allowed;
}
.fuelux .wizard .actions .btn-next span {
    margin-left: 5px;
}
.fuelux .wizard .step-content {
    border-top: 1px solid #d4d4d4;
    float: left;
    padding: 10px;
    width: 100%;
}
.fuelux .wizard .step-content .step-pane {
    display: none;
}
.fuelux .wizard .step-content .active {
    display: block;
}
.fuelux .wizard .step-content .active .btn-group .active {
    display: inline-block;
}
.fuelux .wizard.complete .actions .glyphicon-arrow-right:before {
    display: none;
}
.fuelux .wizard.complete .actions .glyphicon-arrow-right {
    margin-left: 0;
}
